/************************************************

Stylesheet: Small Stylesheet

*************************************************/	
/*********************
GENERAL STYLES
*********************/
p {
	font-size: 10px;
	color: #333;
}
.viewport {
	background-color: #FFF;
    position: relative;
    z-index: 1;
}
.subpage .off-canvas-content {
	background: transparent;
}
.subpage .content {
	padding-bottom: 80px;
	padding-top: 16px;
}
.custom-sidebar .subpage-nav-menus {
	background-color: rgba(199, 224, 135, 0.35);
	border: medium none;
	color: #784F75;
}
.sc-primary-button a {
	font-size: 16px;
}
.rbs_gallery_button {
	display: none;
}
.rbs-imges-container {
	margin-top: 16px;
}
.hero .slick-arrow {
	display: none !important;
}

/*********************
GALLERY STYLES
*********************/

.entry-content iframe, .entry-content object, .entry-content video, .entry-content embed { 
	max-width: 640px; max-height: 360px;
}
.flex-video {
	padding-bottom: 44%;
}
.gallery {
	width: 50%;
	float: left;
	padding: 8px;
}
.gallery .photo {
	height: 160px;
}
.gallery .title {
	color: white;
    position: relative;
    margin-top: -16px;
    margin-bottom: 8px;
    opacity: 0;
    transition: all 400ms ease-out;
}
.gallery .view-icon {
	height: 32px;
	width: 32px;
	opacity: 0;
	position: relative;
	transition: all 400ms ease-out;
}
.view-icon-wrap {
	position: absolute;
	left: 0;
	top: 0;
	height: 150px;
}
.gallery .image {
	position: relative;
	height: 150px;
	width: 150px;
}
.gallery .photo {
	position: relative;
	border-radius: 4px;
}
.gallery .photo:before {
	content: "";
    background-color: rgba(0,0,0,0.45);
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 4px;
    transition: all 300ms ease-out;
}
.gallery a:hover > .photo:before {
	opacity: 1;
    transition: all 300ms ease-out;
}
.gallery a:hover .view-icon {
	opacity: 1;
    transition: all 400ms ease-out;
}
.gallery a:hover .title {
	opacity: 1;
    transition: all 400ms ease-out;
}

/*********************
HEADER STYLES
*********************/
/* .home .header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
} */
.header {
	height: 60px;
	position: relative;
	z-index: 1;
}
.top-bar {
	height: 100%;
}
.top-bar,
.top-bar ul {
	background-color: #FFF;
}
.header .logo {
	height: 133px;
	position: absolute;
	top: 10px;
	left: 8px;
}

.hamburger span {
	display: block;
	height: 3px;
	margin: 3px 0;
	width: 19px;
	background-color: #54564C;
}
.top-bar-right {
	position: absolute;
	width: auto;
	right: 8px;
	text-align: right;
	top: 6px;
}
.top-bar-right .secondary-button {
	font-size: 10px;
}
.top-bar-right .tertiary-button {
	font-size: 8px;
}
.top-bar-right .button {
	height: 20px;
	padding: 4px 8px;
}
.top-bar ul {
	background-color: transparent;
}
.top-bar-right .menu > li > a {
	padding: 0;
}
.top-bar-right .phone {
	font-size: 14px;
	font-weight: 700;
	color: #784F75;
}
.top-bar-right .social-media {
	padding: 0 2px;
}
.top-bar-right .social-media a {
	font-size: 10px;
}
.top-bar-right .phone .fa,
.top-bar-right .social-media a {
	color: #C7E087;
}
.top-bar-right .social-media a:hover {
	color: #63A18D;
}
/*********************
LINK STYLES
*********************/
.menu .active>a {
	background: transparent;
}
.submenu-menu .menu .active>a {
	color: #784F75;
}
.breadcrumb {
	color: #784F75;
}
.breadcrumb span {
	color: #C7E087;
}
.breadcrumb {
	font-size: 12px;
	text-align: center;
}
.breadcrumb .current-page {
	color: #63A18D;
}
.off-canvas .menu>li>a {
	background-color: #fff;
	border-bottom: 1px solid #CCC;
}

.is-accordion-submenu-parent>a:after {
	border-color: #784F75 transparent transparent;
}
/*********************
POST STYLES
*********************/
.hentry {
	position: relative;
}
.entry-content h1,
.entry-content h2,
.entry-content h4,
.page-title {
	color: #784F75;
}
.entry-content h3,
.entry-content h4 {
	padding: 6px 0;
}
.entry-content h3,
.entry-content h5 {
	color: #63A18D;
}
.entry-content h1,
.page-title,
.single .entry-title  {
	font-size: 34px;
}
.entry-content h2,
.entry-content h3 {
	font-size: 24px;
}
.entry-content h4,
.entry-content h5 {
	font-size: 18px;
}
.entry-content,
.entry-content p {
	text-align: left;
}
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	font-size: 11px;
}
.single .wp-post-image {
	width: 220px;
	margin-bottom: 12px;
}

/*********************
HERO STYLES
*********************/
.section-hero {
	position: relative;
}
.hero {
	height: 278px;
}

.hero .inner-content .main-text {
/* 	opacity: 0;
visibility: hidden;
transition: all .5s 2s;	
display: none; */
}
.hero .slick-active .main-text {
/* 	display: block;
transform: translate(0, 90px);
transition: all .5s 2s;
opacity: 1;
visibility: visible; */
}

.hero .inner-content h1 {
	font-size: 36px;
	color: rgb(255, 255, 255);
	line-height: 1;
}
.hero .inner-content {
	position: absolute;
	bottom: 22px;
	left: 29px;
}
.hero .primary-button {
	font-size: 17px;
	padding: 4px 12px;
}
/* .hero .slide-wrap {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
} */

.hero .slide-wrap {
	position: relative;
	width: 100%;
} 
.hero .slide {
	position: relative;
	height: 276px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 25%;
}
.subpage .main-text h1 {
	display: inline-block;
    background-color: rgba(199,224,135,0.90);
    margin: 0;
    font-weight: 700;
    padding: 16px 28px;
}
.subpage .hero .image,
.subpage .hero {
	height: 225px;
}
.subpage .hero .inner-content {
	bottom: 0;
	width: 100%;
	text-align: center;
	left: 0;
	
}
/*********************
LOOK INSIDE STYLES
*********************/
.section-look-inside {
	padding: 8px 0px;
}
.section-look-inside .button {
	font-size: 20px;
	width: 100%;
	padding: 16px 8px;
	border-radius: 10px;
	background-color: transparent;
	position: relative;
}
.section-look-inside .columns {
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 8px;
}
.look-inside {
	position: relative;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	margin-left: 12px;
	color: rgb(44, 107, 128);
}
.section-look-inside .button-wrap {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	height: 54px;
	background-color: rgb(120, 79, 117);
	z-index: 1;
}
.look-inside:after {
	content: '';
	background: url(../images/custom-arrow-right.png) no-repeat center;
	background-size: cover;
	height: 56px;
	width: 66px;
	display: inline-block;
	position: absolute;
	top: -5px;
	left: 58px;
}

/* Circles */
.li-circle {
	position: absolute;
	border-radius: 100%;
	transition: all .6s ease-in-out;
}
.circle-1 {
	background-color: #63A18D;
}
.circle-2 {
	background-color: #2C6B80;
}
.circle-3, .circle-4 {
	background-color: #C7DE88;
}

.li-button-1 .circle-1 {
	height: 54px;
	width: 54px;
	top: -18px;
	left: -12px;
}
.li-button-1 .circle-2 {
	height: 18px;
	width: 18px;
	right: 5px;
	bottom: -1px;
}
.li-button-1 .circle-3 {
	height: 8px;
	width: 8px;
	left: 21px;
	bottom: 5px;
}
.li-button-1 .circle-4 {
	background-color: #C7DE88;
	height: 7px;
	width: 7px;
	right: 30px;
	bottom: -2px;
}

.li-button-2 .circle-1 {
	height: 56px;
	width: 56px;
	bottom: -6px;
	right: -19px;
	z-index: 1;
}
.li-button-2 .circle-2 {
	height: 18px;
	width: 18px;
	bottom: 12px;
	left: 5px;
}
.li-button-2 .circle-3 {
	height: 17px;
	width: 17px;
	bottom: -5px;
	right: 30px;
	z-index: 0;
}
.li-button-2 .circle-4 {
	height: 8px;
	width: 8px;
	left: 3px;
	bottom: 8px;
}
.li-button-2 .button,
.li-button-3 .button {
	z-index: 2;
}
.li-button-3 .circle-1 {
	height: 87px;
	width: 87px;
	right: 9px;
	top: -22px;
	z-index: 1;
}
.li-button-3 .circle-3 {
	height: 17px;
	width: 17px;
	right: 3px;
	bottom: 9px;
}
.button-wrap:hover > .b1.circle-1 {
	transform: translate(65px, 44px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b1.circle-2 {
	transform: translate(-22px, -64px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b1.circle-3 {
	transform: translate(-1px, -63px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b1.circle-4 {
	transform: translate(46px, -63px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b2.circle-1 {
	transform: translate(-126px, -24px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b2.circle-3 {
	transform: translate(51px, -17px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b2.circle-2 {
	transform: translate(58px, 14px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b2.circle-4 {
	transform: translate(17px, -49px);
	transition: all .6s ease-in-out;
}

.button-wrap:hover > .b3.circle-1 {
	transform: translate(58px, 14px);
	transition: all .6s ease-in-out;
}
.button-wrap:hover > .b3.circle-3 {
	transform: translate(-97px, -49px);
	transition: all .6s ease-in-out;
}


/*********************
ABOUT STYLES
*********************/
.section-about {
	padding: 16px 0;
	background-image: url(../images/about-bg-small.png);
}
.section-about .inner-content {
	text-align: center;
}
.about.inner-content h1 {
	font-size: 26px;
}
.about .primary-button {
	font-size: 18px;
	padding: 8px 10px;
}
.about .categories {
	padding-top: 24px;
}
.about .categories img {
	height: 77px;
}
.about .icon {
	height: 100px;
	width: 100px;
	display: inline-block;
}

.about-hover:hover .icon-1,
.about-hover:hover .icon-2,
.about-hover:hover .icon-3,
.about-hover:hover .icon-4 {
	transition: all .2s ease-in-out;
	opacity: 0;
	visibility: hidden;
} 
.about .icon-1-hover,
.about .icon-2-hover,
.about .icon-3-hover,
.about .icon-4-hover {
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease-in-out;
}
.about-hover:hover .icon-1-hover,
.about-hover:hover .icon-2-hover,
.about-hover:hover .icon-3-hover,
.about-hover:hover .icon-4-hover {
 	transition: all .4s ease-in-out;
 	visibility: visible;
 	opacity: 1;
 	height: 114px;
 	width: 114px;
 }

.about-hover {
	position: relative;
}
.about-hover {
	min-height: 160px;
}
.about .icon-1 {
	background-image: url(../images/our-story.png);
	transition: all .2s .2s ease-in-out;
	position: absolute;
}
.about .icon-2 {
	background-image: url(../images/our-approach.png);
	transition: all .2s .2s ease-in-out;
	position: absolute;
}
.about .icon-3 {
	background-image: url(../images/our-educators.png);
	transition: all .2s .2s ease-in-out;
	position: absolute;
}
.about .icon-4 {
	background-image: url(../images/why-kinder.png);
	transition: all .2s .2s ease-in-out;
	position: absolute;
}
.about-hover .icon-1-hover {
	background-image: url(../images/our-story-hover.png);
	transition: all .3s ease-in-out;
}
.about-hover .icon-2-hover {
	background-image: url(../images/our-approach-hover.png);
	transition: all .3s ease-in-out;
}
.about-hover .icon-3-hover {
	background-image: url(../images/our-educators-hover.png);
		transition: all .3s ease-in-out;
}
.about-hover .icon-4-hover {
	background-image: url(../images/why-kinder-hover.png);
		transition: all .3s ease-in-out;
}

.about .categories .title {
	font-size: 17.5px;
	color: #784F75;
	white-space: pre;
	margin-bottom: 16px;
}
/*********************
FOR PARENTS STYLES
*********************/
.section-for-parents {
	padding: 16px 0px;
}
.section-for-parents h1 {
	font-size: 32px;
	text-align: center;
}
.for-parents {
	text-align: center;
	margin-bottom: 16px;
}
.for-parent:hover .content {
	background-color: #63A18D;
	transition: background-color .3s linear;
}
.for-parent .img-holder {
	overflow: hidden;
    height: 170px;
    max-width: 259px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}
.for-parent:hover img {
	 transform: scale(1.1); 
    transition: all .3s ease-in-out;
}
.for-parent img {
	border: 3px solid rgb(255, 255, 255);
	position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
     transition: all .3s ease-in-out;
}
.for-parent .content {
	max-width: 258px;
	margin: 0px auto;
	background-color: rgb(120, 79, 117);
	text-align: left;
	padding: 10px 16px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	transition: background-color .3s linear;
}

.for-parent .title {
	color: rgb(255, 255, 255);
	font-size: 20px;
}
.for-parent p {
	margin: 0px;
	color: rgba(255, 255, 255, 0.5);
}

.before-say-hello {
	max-width: 255px;
}
.say-hello h1 {
	font-size: 40px;
	display: inline-block;
	position: relative;
}
.say-hello h1:after {
	content: '';
	background: url(../images/say-icon.png) no-repeat center;
	background-size: cover;
	height: 35px;
	width: 39px;
	display: inline-block;
	position: absolute;
	top: 0px;
	right: -43px;
}
.say-hello p {
	font-size: 12px;
	margin-top: 16px;
}
.say-hello .primay-button {
	font-size: 18px;
}
/*********************
MAP & NEWSLETTER STYLES
*********************/
.map-newsletter {
	padding: 40px 0 0;
}
.newsletter-group .content {
	padding: 16px;
}
.newsletter .title {
	font-size: 26px;
}
.newsletter .date {
	color: #63A18D;
	font-size: 12px;
}
.newsletter .button {
	font-size: 16px;
	padding: 8px 16px;
}
.map-wrap {
	position: relative;
	height: 255px;
	margin-top: 16px;
}
.map {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
}
/*********************
FORM STYLES
*********************/

/*********************
SIDEBAR STYLES
*********************/
.custom-sidebar {
	margin-top: 14px;
}
.custom-sidebar a {
	transition: all .2s linear;
}
.custom-sidebar .menu a {
	color: #784F75;
	background-color: rgba(199, 224, 135, 0.35);
	margin-bottom: 4px;
	border-left: 0;
	transition: all .2s linear;
}
.custom-sidebar .menu a:hover {
	transition: all .2s linear;
}
.custom-sidebar .menu .active>a,
.custom-sidebar .menu a:hover {
	background-color: #C7E087;
	border-left: 8px solid #784F75;
}
/*********************
FAQ STYLES
*********************/
.entry-content .accordion {
	margin-left: 0;
}
.accordion-title {
	color: #784F75;
	padding: 12px 26px 12px 8px;
	font-size: 12px;
}
.accordion-title:focus {
	color: #5E8700;
}
/*********************
FOOTER SECTION STYLES
*********************/
.footer {
	position: relative;
	background-color: rgb(120, 79, 117);
	margin-top: 0px;
	padding-top: 16px;
}
.footer .logo-wrap {
	position: relative;
	text-align: center;
}
.footer .logo {
	height: 117px;
}
.footer .logo-wrap:after {
	content: '';
	height: 1px;
	width: 100%;
	background-color: #c7e083;
	display: block;
	position: absolute;
	bottom: 7px;
}
.footer .fa-phone {
	color: #C7E087;
}
.footer .phone {
	color: #FFF; 
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 8px;
	text-align: center;
	text-decoration:none;
}
.footer .social-media .fa-inverse {
	color: #784f75;
}
.footer .social-media {
	text-align: center;
	margin-bottom: 12px;
}
.footer .social-media a {
	color: rgba(255, 255, 255, 0.75);
	font-size: 14px;
}
.footer .social-media a:hover {
	color: #FFF;
}
.footer .main-text {
	color: #C7E087;
}
.footer .logo-col h1 {
	color: #C7E087;
	font-size: 22px;
	line-height: 1;
}

.footer .menu .sub-menu {
	list-style-type: none;
	margin-left: 0px;
}
.footer .menu .sub-menu a {
	font-size: 10px;
	color: rgba(255,255,255, 0.75);
}
.footer .sub-menu .menu-item {
	line-height: 1;
}

.footer .menu .menu-item-has-children a, .footer .menu .menu-item a {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.footer .menu a {
	color: #FFF;
}
.footer .menu .menu-item-has-children,
.custom-link {
	font-size: 14px;
}
.footer .menu a:hover,
.footer .menu a:focus,
.footer .bottom-content a:hover,
.footer .bottom-content a:focus  {
	color: #C7E087;
}
.footer .button {
	width: 100%;
	margin-top: 8px;
}
.footer .button:hover,
.footer .button:focus{
	color: #784F75;
}
.footer .f-button-group {
	margin-top: 4px;
}
.footer .f-button-group::after {
	content: '';
	height: 1px;
	width: 100%;
	background-color: #c7e083;
	margin-top: 21px;
	display: inline-block;
}
.footer .address {
	font-size: 12px;
	color: #fff;
	margin-top: 4px;
	margin-bottom: 16px;
}

.footer .partners img {
	max-width: 139px;
	margin-bottom: 8px;
}
.footer .bottom-content {
	margin-top: 36px;
	margin-bottom: 19px;
}
.footer .bottom-content p,
.footer .bottom-content a {
	margin-bottom: 0;
	color: rgba(255,255,255, 0.75);
}


